.BlueUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.BlueUnderline h2 span,
.BlueUnderline .SubHead {
  color: #01416d;
  border-bottom: 1px solid #01416d;
  padding-bottom: 4px;
  display: block;
}
.RedUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.RedUnderline h2 span,
.RedUnderline .SubHead {
  color: #a20000;
  border-bottom: 1px solid #a20000;
  padding-bottom: 4px;
  display: block;
}
.GreenUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.GreenUnderline h2 span,
.GreenUnderline .SubHead {
  color: #016d0e;
  border-bottom: 1px solid #016d0e;
  padding-bottom: 4px;
  display: block;
}
.PurpleUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.PurpleUnderline h2 span,
.PurpleUnderline .SubHead {
  color: #34016d;
  border-bottom: 1px solid #34016d;
  padding-bottom: 4px;
  display: block;
}
.NavyUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.NavyUnderline h2 span,
.NavyUnderline .SubHead {
  color: #03206b;
  border-bottom: 1px solid #03206b;
  padding-bottom: 4px;
  display: block;
}
.GreyUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.GreyUnderline h2 span,
.GreyUnderline .SubHead {
  color: #333333;
  border-bottom: 1px solid #333333;
  padding-bottom: 4px;
  display: block;
}
.BrownUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.BrownUnderline h2 span,
.BrownUnderline .SubHead {
  color: #4d270b;
  border-bottom: 1px solid #4d270b;
  padding-bottom: 4px;
  display: block;
}
.OrangeUnderline {
  padding: 0 0 10px;
  margin: 16px 0;
}
.OrangeUnderline h2 span,
.OrangeUnderline .SubHead {
  color: #cd5700;
  border-bottom: 1px solid #cd5700;
  padding-bottom: 4px;
  display: block;
}
